@charset "utf-8";
/*------------------------------------------------------------
	ツアー申し込み
------------------------------------------------------------*/




#main .conts_wrap .inner .att_txt {
	background: url(../img/request/img_01.gif) no-repeat right top;
	padding: 22px 172px 0px 0px;
	margin: 0px auto 30px;
	width: 463px;
	min-height: 147px;
}
#main .conts_wrap.conts_en .inner .att_txt {
	background: url(../img/request/img_01_en.png) no-repeat right top;
}
#main .conts_wrap .inner .red, #main .conts_wrap .inner .att {
	color: #FF0000;
}
#main .conts_wrap .inner table {
	width: 635px;
	margin: 0 auto 26px;
}
#main .conts_wrap .inner .mailform_table tr {
	background: #b2f0ff;
}
#main .conts_wrap .inner .mailform_table tr:nth-child(2n) {
	background: #e5faff;
}
#main .conts_wrap .inner .mailform_table tr th, #main .conts_wrap .inner .mailform_table tr td {
	padding: 15px;
}
#main .conts_wrap .inner .mailform_table tr th {
	text-align: left;
	width: 30%;
	background: #40d9ff;
	font-weight: normal;
}
#main .conts_wrap .inner .mailform_table tr:nth-child(2n) th {
	background: #b2f0ff;
}
#main .conts_wrap .inner .btn_input {
	text-align: center;
	margin: 0 0 40px;
}


.btn_input input[type="submit"]{
	background: rgba(0, 0, 0, 0) url(../img/request/btn_01_off.png) no-repeat scroll left top;
	border-style: none;
	cursor: pointer;
	height: 64px;
	text-indent: -9999em;
	width: 210px;
}

.btn_input input[type="submit"]:hover {
background: rgba(0, 0, 0, 0) url(../img/request/btn_01_on.png) no-repeat scroll left top;
}

.btn_input input[type="submit"][name="submitConfirm"] {
background: rgba(0, 0, 0, 0) url(../img/request/btn_02_off.png) no-repeat scroll left top;
}
.btn_input input[type="submit"][name="submitConfirm"]:hover {
background: rgba(0, 0, 0, 0) url(../img/request/btn_02_on.png) no-repeat scroll left top;
}

.btn_input input[type="submit"][name="submitBack"] {
	background: rgba(0, 0, 0, 0) url(../img/contact/btn_03_off.png) no-repeat scroll left top;
}
.btn_input input[type="submit"][name="submitBack"]:hover {
	background: rgba(0, 0, 0, 0) url(../img/contact/btn_03_on.png) no-repeat scroll left top;
}

.conts_en .btn_input input[type="submit"]{
	background: rgba(0, 0, 0, 0) url(../img/request/btn_01_off_en.png) no-repeat scroll left top;
}
.conts_en .btn_input input[type="submit"]:hover {
background: rgba(0, 0, 0, 0) url(../img/request/btn_01_on_en.png) no-repeat scroll left top;
}

.conts_en .btn_input input[type="submit"][name="submitConfirm"] {
background: rgba(0, 0, 0, 0) url(../img/request/btn_02_off_en.png) no-repeat scroll left top;
}
.conts_en .btn_input input[type="submit"][name="submitConfirm"]:hover {
background: rgba(0, 0, 0, 0) url(../img/request/btn_02_on_en.png) no-repeat scroll left top;
}

.conts_en .btn_input input[type="submit"][name="submitBack"] {
	background: rgba(0, 0, 0, 0) url(../img/contact/btn_03_off_en.png) no-repeat scroll left top;
}
.conts_en .btn_input input[type="submit"][name="submitBack"]:hover {
	background: rgba(0, 0, 0, 0) url(../img/contact/btn_03_on_en.png) no-repeat scroll left top;
}


.names span.error {
	display: inline;
}
